Subject: draft-ietf-v6ops-addr-select-ps-02

From: Ron Bonica <[email-masked]>
Date: Fri, 28 Dec 2007 11:37:48 -0500

Folks,

The following are a few questions on draft-ietf-v6ops-addr-select-ps-02:

1) Do the authors want to publish this document as INFORMATIONAL or PS.
The tracker says INFORMATIONAL but the document says PS. I recommend
INFORMATIONAL.

2) Does Section 2.1.7 belong in the document? The rest of Section 2.1
talks about specific routing and forwarding problems. Section 2.1.7
talks about semantic(?) issues.

                                    Ron